﻿/* CSS Document */


ul#subnav
{
    margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	float: left;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}

ul#subnav li
{
   float:left;
   margin-left: 5px;
   width: 16%;
}

ul#subnav li a
{
    float: left;
    display: block;
    font-style: italic;
    text-decoration: none;
}


#subnav ul {
	float: left;
	width: 100%;
	list-style: none;
	line-height: 1;
	background: white;
	font-weight: bold;
	padding: 0;
	border-width: 1px 0;
	margin: 0 0 1em 0;
	text-align: center;

	  
	


}


#subnav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 12.4em;
	w\idth: 11.9em;
	font-weight: normal;
	border-width: 0.25em;
	margin: 0;
	text-align: left;
	
	
}





ul#sitenav
{
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
}



#sitenav li {
	
	text-transform: uppercase;
	letter-spacing: 1px;

	padding-top: 2px;
	
	
}


#sitenav li a 
{
    padding: 0;
    margin: 0;
    display: block;
	text-decoration: none;
	font-size: 0.8em;
	font-style: italic;
}

ul#flinks
{
    margin: 0px;
	padding: 0;
	list-style: none;
	display: block;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	float:left;
}

ul#flinks li
{
   float:left;
   margin-left: 5px;
   width: 11%;
}

ul#flinks li a
{
    float: left;
    display: block;
    font-style: italic;
    text-decoration: none;
}


.categoryNav
{
	margin: 0;
	padding: 0;
	margin-left: 5px;
	margin-top: 20px;
	list-style: none;
	width: 100%;
	list-style: none;
	background-color: #a6d4ea;
}

.categoryNav li {
	text-transform: uppercase;
letter-spacing: 1px;
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	padding-top: 2px;
	display: block;
	margin-left: 5px;
	margin-bottom: 10px;
	
	
	
	
}

.categoryNav li ul
{
    margin: 0;
	padding: 0;
    padding-left: 20px;
    list-style: none;   
   
}

.categoryNav li ul li
{
    margin-top: 5px;
   
}



.categoryNav li a 
{
    padding: 0;
    margin: 0;
    display: block;
	text-decoration: none;
	font-size: 0.8em;
	 border-bottom: 1px solid #427086;
	 color: #273942;

}

.categoryNav li a.selected 
{
    background-color: #FFF;

}

.categoryNav li a:hover
{
   
    background-color: #FFF;

}






#navcontainer {
	position:absolute;
	top: 70px;
	left: 100px;
	width: 48%;
	float: left;

	margin-top: 1px;
}


ul#nav, ul#nav2
{
	margin: 0;
	padding: 0;
	list-style: none;
}

#nav li, #nav2 li {
	
	margin-bottom: 4px;
	padding-bottom: 1px;
	
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
}


#nav li a, #nav2 li a {
	float: left;
	padding-left: 2px;
	text-decoration: none;
	margin-top: 1px;
}

ul#nav li span, ul#na2 li span { 
float: right;
padding: 1px 3px;
}

ul#nav li br, ul#nav2 li br {
clear: both;
}

ul#nav2 
{
	position:absolute;
	top: -100;
	left: 0;
	margin-left: 55%;
	z-index: 4;
}
/** CONTENT LINKS **/
#content a:link, #content a:active {
	padding: 1px 2px; 
	text-decoration: none; 
	border-bottom: 1px dotted #48546A;
}

#content a:visited {
	color: #777; 
	padding: 1px 2px; 
	text-decoration: none; 
	border-bottom: 1px dotted #777;
}

#content a:hover {
	color: #1D1D1D;
	margin: 0 -3px;
	border: 3px double; 
	border-color: #F1F1F1 #C0C0C0 #C0C0C0 #F1F1F1; 
	background: #FFF url(../img/btnbg.gif) bottom center repeat-x; 
}

/** CONTENT LINKS */




#subnav li li {
	padding-right: 1em;
	width: 11em;
	text-align: left;
}
#subnav li ul a {
	width: 13em;
	w\idth: 9em;
	text-align: left;

}

#subnav li ul ul {
	margin: -1.75em 0 0 14em;
	
}

#subnav li:hover ul ul, #subnav li:hover ul ul ul, #subnav li.sfhover ul ul, #subnav li.sfhover ul ul ul {
	left: -999em;
	
}


#subnav li:hover ul, #subnav li li:hover ul,  #subnav li li li:hover ul, #subnav li.sfhover ul, #subnav li li.sfhover ul, subnav li li li.sfhover ul {
	left: auto;
	
}
